<xml> </xml>

Better ListView Class Reference |

# BetterListViewDateTimePickerEmbeddedControl Members

BetterListViewDateTimePickerEmbeddedControl overview

#### Public Instance Constructors

BetterListViewDateTimePickerEmbeddedControl Constructor | Initialize a new BetterListViewDateTimePickerEmbeddedControl instance.

#### Public Instance Properties

LabelText | current (edited) label text

#### Public Instance Methods

GetData | get data from the specified sub-item in control
RequestEndEdit | Decide on ending label editing by the control.
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### Protected Instance Methods

OnCloseUp | Raises the CloseUp event.
OnDropDown | Raises the DropDown event.
OnKeyDown | Raises the KeyDown event.

#### See Also

BetterListViewDateTimePickerEmbeddedControl Class | ComponentOwl.BetterListView Namespace